## libqofono 0.53

=== debian/changelog ===
libqofono (0.53-0ubuntu2) utopic; urgency=medium

  * debian/patches/expose_modem_tech.patch
    - radiosettings: expose modemtechnologies (LP: #1346790)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 Aug 2014 11:17:52 -0400

libqofono (0.53-0ubuntu1) utopic; urgency=low

  [ Ken VanDine ]
  * New package

  [ Łukasz 'sil2100' Zemczak ]
  * debian/patches/fix_multiarch.patch:
    - Fix qmake files to enable proper multiarch support during package build.
  * Prepare proper copyright information

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 18 Jun 2014 13:02:42 -0400
