## libqofono 0.70

=== debian/changelog ===
libqofono (0.70-0ubuntu2) vivid; urgency=medium

  * debian/control
    - fixed typo in breaks

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Jan 2015 09:36:03 -0500

libqofono (0.70-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Dropped patches applied upstream, service_numbers.patch and 
    fix_multiarch.patch
  * Refreshed expose_modem_tech.patch and mtk_settings_binding.patch

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Jan 2015 11:32:24 -0500

libqofono (0.53-0ubuntu3) vivid; urgency=medium

  * debian/patches/mtk_settings_binding.patch
    - add mtk (mediatek) settings binding which allows consumer
      to set which modem to allow 3G communication (LP: #1373388)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 21 Nov 2014 10:07:54 -0500
