=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: ubuntu-system-settings (<< 0.3+15.04.20150114)
 Description: QML bindings for libqofono
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
