## libqofono 0.82%2B16.04.20160127

=== debian/changelog ===
libqofono (0.82+16.04.20160127-0ubuntu1) xenial; urgency=medium

  * Make ofono dependency optional (LP: #1521142)

 -- Pete Woods <ci-train-bot@canonical.com>  Wed, 27 Jan 2016 14:19:53 +0000

libqofono (0.82+15.10.20150925-0ubuntu1) wily; urgency=medium

  * libqofono-dev should depend on libqofono-qt5-0 (= ${binary:Version}

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 Sep 2015 13:57:19 +0000

libqofono (0.82+15.10.20150911-0ubuntu1) wily; urgency=medium

  [ Ken VanDine ]
  * New upstream release.
  * -debian/patches/expose_modem_tech.patch 
    - Dropped, upstream now provides availableTechnologies
  * debian/control
    - Bumped ofono depends to 1.16 for availableTechnologies
  * added packaging added: .bzr-builddeb/ .bzr-builddeb/default.conf
    debian/ debian/changelog debian/compat debian/control
    debian/copyright debian/libqofono-dev.install debian/libqofono-qt5-
    0.install debian/patches/ debian/patches/connman-resetcontexts.patch
    debian/patches/context-preferred.patch
    debian/patches/mtk_settings_binding.patch debian/patches/series
    debian/qtdeclarative5-ofono0.2.install debian/rules debian/source/
    debian/source/format

 -- Tony Espy <ci-train-bot@canonical.com>  Fri, 11 Sep 2015 12:50:11 +0000

libqofono (0.79-0ubuntu2~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Jul 2015 22:20:07 +0000

libqofono (0.79-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * debian/patchescontext-preferred.patch
    debian/patches/connman-resetcontexts.patch
    debian/patches/mtk_settings_binding.patch
    debian/patches/expose_modem_tech.patch: Updated

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Jun 2015 10:16:02 -0400

libqofono (0.70-0ubuntu4) wily; urgency=medium

  [ Jonas Drange ]
  * debian/patches/connman-resetcontexts.patch
    - Added bindings to Ofono's reset context API (LP: #1338758)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 May 2015 16:16:51 -0400

libqofono (0.70-0ubuntu3) vivid; urgency=medium

  * debian/patches/context-preferred.patch
    - Added bindings to the Ofono ConnectionContext's "Preferred" property,
      patch thanks to Jonas Drange
  * debian/control
    - depend on ofono >= 1.12.bzr6892+15.04.20150407, required for the
    preferred property

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Apr 2015 10:58:17 -0400
