## libqofono 0.82+15.10.20150925

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ofono (>= 1.16),
 Description: Qt library for Ofono
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
@@ -27,6 +28,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         libqofono-qt5-0 (= ${binary:Version}),
 Description: Qt library for Ofono
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
