## libqofono 0.90%2B16.10.20160901

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Ken VanDine <ken.vandine@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                pkg-config,
-               qt5-default,
                qtbase5-dev,
                qtdeclarative5-dev,
-               qtdeclarative5-qtquick2-plugin,
+               qml-module-qtquick2,
                libqt5xmlpatterns5-dev,
 Standards-Version: 3.9.5
 Homepage: https://github.com/nemomobile/libqofono
@@ -18,7 +17,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Recommends: ofono (>= 1.16),
+Suggests: ofono (>= 1.16),
 Description: Qt library for Ofono
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
@@ -33,13 +32,15 @@
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
 
-Package: qtdeclarative5-ofono0.2
+Package: qml-module-ofono
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: ubuntu-system-settings (<< 0.3+15.04.20150114)
+Breaks: ubuntu-system-settings (<< 0.3+15.04.20150114),
+        qtdeclarative5-ofono0.2,
+Replaces: qtdeclarative5-ofono0.2
 Description: QML bindings for libqofono
  A library for accessing the ofono daemon, and a declarative plugin for 
  it. This allows accessing ofono in qtquick and friends.
