## libqofono 0.90+16.10.20160901

=== debian/changelog ===
libqofono (0.90+16.10.20160901-0ubuntu3) hirsute; urgency=medium

  * Remove build dependency on qt5-default, which no longer exists
    (LP: #1921781).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 07 Apr 2021 15:32:59 -0400

libqofono (0.90+16.10.20160901-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:34 +0100

libqofono (0.90+16.10.20160901-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * debian/control
    - Dropped recommends for ofono to a suggests
    - Renamed QML module to follow qml-module-ofono naming (LP: #1342031)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2016 14:59:50 +0000
