=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# FIXME: disable tests for now. These require ofono to be running and probably
#  need more love before they can be ran during build-time (LP: #1334652)
override_dh_auto_test:
#	LD_LIBRARY_PATH=../../../src dh_auto_test

%:
	dh $@ --list-missing
