## libqofono 0.120

=== debian/changelog ===
libqofono (0.120-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Rebase 1003_mtk_settings_binding.patch and 2001_path-adjustments.patch.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions for debian/.
  * debian/libqofono-qt5-0.symbols:
    + Reflect upstream's new mechanism of hiding non-exported symbols.

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml
  * Update symbol

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jan 2023 21:14:45 +0100

libqofono (0.114-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jun 2022 12:26:24 +0200

libqofono (0.113-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/libqofono-qt5-0.symbols:
    + Update symbols.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/rules:
    + Remove x-bits from tests.xml in dh_fixperms override.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2022 08:14:06 +0200

libqofono (0.111-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1002_connman-resetcontexts.patch. Applied upstream.
    + Rebase and extend 2001_path-adjustments.patch. Make sure examples and
      tests land at correct location in the file systems compliant to FHS.
  * debian/{control,rules,*.install}:
    + Convert libqofono-tests and libqofono-examples to Multi-Arch: foreign
      bin:pkgs.
  * debian/control:
    + Drop shlibs:Depends dependency from dev:pkg.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
    + Update copyright of debian/.
  * debian/libqofono-qt5-0.symbols:
    + Update .symbols for 0.111.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Apr 2022 20:59:57 +0000

libqofono (0.106-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 20:46:16 +0100

libqofono (0.105-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Feb 2022 08:15:08 +0100

libqofono (0.103-2) unstable; urgency=medium

  * debian/libqofono-qt5-0.symbols:
    + Update symbols for architectures armel, armhf, hurd-i386, i386, m68k,
      mipsel and powerpc. (Closes: #1004405).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 31 Jan 2022 16:03:43 +0100

libqofono (0.103-1) unstable; urgency=medium

  [ Marius Gripsgard ]
  * New upstream version 0.103.

  [ Mike Gabriel ]
  * Initial upload to Debian. (Closes: #1000364).

  * debian/:
    + Add bin:pkgs libqofono-tests and libqofono-examples and adjust some
      paths accordingly. This also adds patch 2001_path-adjustments.patch.
    + Add B-D pkg-kde-tools and build with pkgkde_symbolshelper DH plugin.
      Add .symbols file.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to compat level version 13.
  * debian/rules:
    + Switch from --list-missing to --fail-missing and put that into dh_missing
    + Add get-orig-source target (for the maintainers' convenience).
      override.
    + Include dpkg/architecture.mk.
  * debian/watch:
    + Add file.
  * debian/control:
    + Update Maintainer: and Uploaders: fields for Debian upload.
    + Bump Standards-Version: 4.6.0.
    + Update Priority: to 'optional'.
    + Add Vcs-*: fields.
    + Fine-tune SYNOPSIS and LONG_DESCRIPTION fields.
    + Update Homepage: field.
  * debian/libqofono-dev.install:
    + Add .prl file to dev:pkg.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Nov 2021 16:02:17 +0100

libqofono (0.90+16.10.20160901-0ubuntu3) unstable; urgency=medium

  * Remove build dependency on qt5-default, which no longer exists
    (LP: #1921781).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 07 Apr 2021 15:32:59 -0400

libqofono (0.90+16.10.20160917-0ubuntu1) yakkety; urgency=medium

  [ Florian Boucault ]
  * Crossbuild fixes

 -- Robert Bruce Park <robert.park@canonical.com>  Sat, 17 Sep 2016 15:23:54 +0000
