=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/libqofono-$1.tar.gz/ \
https://github.com/sailfishos/libqofono/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
