## libqofono 0.122

=== debian/changelog ===
libqofono (0.122-2) unstable; urgency=medium

  * debian/libqofono-qt5-0.symbols:
    + Drop file. Having caused more woes than happiness, esp. in relation
      to cross-distro maintenance (Debian/Ubuntu).
  * debian/rules:
    + Stop using pkgkde_symbolshelper tool.
  * debian/control:
    + Drop from B-D: pkg-kde-tools.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Mar 2024 00:06:03 +0100

libqofono (0.122-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update copyright attributions.
  * debian/patches:
    + Rebase 2001_path-adjustments.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Feb 2024 22:47:22 +0100
