=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                qtdeclarative5-dev,
                qml-module-qtquick2,
                libqt5xmlpatterns5-dev,
-               pkg-kde-tools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/sailfishos/libqofono
 Vcs-Git: https://salsa.debian.org/ubports-team/libqofono.git
@@ -23,7 +22,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Suggests: ofono (>= 1.16),
+Suggests: ofono,
 Description: Qt library for Ofono
  Shared library for accessing the ofono daemon, and a declarative plugin
  for it. This allows accessing ofono in qtquick and friends.
@@ -35,6 +34,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libqofono-qt5-0 (= ${binary:Version}),
+Multi-Arch: same
 Description: Qt library for Ofono (development files)
  Shared library for accessing the ofono daemon, and a declarative plugin
  for it. This allows accessing ofono in qtquick and friends.
