=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with pkgkde_symbolshelper
+	dh $@
 
 override_dh_install:
 	sed -i debian/tmp/usr/lib/*/libqofono-qt5.prl -e '/^QMAKE_PRL_BUILD_DIR.*=.*/d'
