## libqofono 0.123

=== debian/changelog ===
libqofono (0.123-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + In B-D, switch from pkg-config to pkgconf.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2024 23:43:47 +0200
