## libqofono 0.124

=== debian/changelog ===
libqofono (0.124-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jan 2025 13:27:36 +0000
