=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
                qtdeclarative5-dev,
                qml-module-qtquick2,
